<layout>

    <data>

        <variable
            name="viewmodel"
            type="net.ayokemasjid.adminapp.ui.gallery.GalleryViewModel"/>

    </data>

    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        tools:context="net.ayokemasjid.adminapp.ui.gallery.DeleteGalleryDialogFragment">

        <RelativeLayout
            android:minWidth="200dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="20dp">

            <LinearLayout
                android:layout_width="200dp"
                android:layout_height="wrap_content"
                android:layout_margin="18dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Delete Gambar?"
                    android:textColor="@color/dark"
                    android:fontFamily="@font/roboto_bold"
                    android:textSize="18sp"/>

                <LinearLayout
                    android:layout_marginTop="14dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:layout_gravity="end">

                    <TextView
                        android:clickable="true"
                        android:focusable="true"
                        android:background="?android:attr/selectableItemBackground"
                        android:id="@+id/buttonDelete"
                        android:layout_marginEnd="20dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Yes"
                        android:textColor="@color/dark"
                        android:fontFamily="@font/roboto"
                        android:textSize="14sp"/>

                    <TextView
                        android:clickable="true"
                        android:focusable="true"
                        android:background="?android:attr/selectableItemBackground"
                        android:id="@+id/buttonBatal"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="No"
                        android:textColor="@color/dark"
                        android:fontFamily="@font/roboto"
                        android:textSize="14sp"/>

                </LinearLayout>

            </LinearLayout>

        </RelativeLayout>


    </RelativeLayout>

</layout>


